<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.3.3.3 Parametric Form of the Hyperbola</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h5> The Hyperbola </h5>
<p>The standard equations are \(\quad x=a\cosh t,\quad y=b\sinh t\). </p>
<p>In this case, to eliminate \(t\) we use the identity \(\cosh^2t-\sinh^2t\equiv1\) giving rise to the equation of the hyperbola in Cartesian form: </p>
<p>\(\qquad\displaystyle \dfrac{x^2}{a^2}-\dfrac{y^2}{b^2}=1.\) </p>

<p>In the below figure we have chosen a parameter range \(-1\le t\le 2\).</p><img src="@@PLUGINFILE@@/17-3-fig21-hyperbola.svg" alt="A plot of the described hyperbola" width="350" height="177" class="img-fluid atto_image_button_text-bottom"><br><p>To obtain the complete curve the parameter range \(-\infty &lt;t&lt;\infty\) must be used. These parametric equations only give the right-hand branch of the hyperbola. To obtain the left-hand branch we would use \(\quad\displaystyle x=-a\cosh t,\quad y=b\sinh t.\)</p>]]></text>
<file name="17-3-fig21-hyperbola.svg" path="/" encoding="base64">[encoded data, 13060 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
